<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Sector size is 4096bytes-->
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-persist_1.ext4" label="persist" num_partition_sectors="1225" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="8" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="ssd" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8.0" sparse="false" start_byte_hex="0x6000" start_sector="6" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="misc" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x2008000" start_sector="8200" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="keystore" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x2108000" start_sector="8456" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_1.ext4" label="system_a" num_partition_sectors="32770" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="8712" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_2.ext4" label="system_a" num_partition_sectors="64793" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="42225" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_3.ext4" label="system_a" num_partition_sectors="32025" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="107761" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_4.ext4" label="system_a" num_partition_sectors="32257" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="140297" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_5.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="173297" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_6.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="173810" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_7.ext4" label="system_a" num_partition_sectors="8715" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="205833" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_8.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="238088" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_9.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="238833" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_10.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="239346" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_11.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="303624" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_12.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="304369" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_13.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="304882" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_14.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="369160" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_15.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="401928" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_16.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="434696" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_17.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="467464" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_18.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="500232" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_19.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="533000" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_20.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="565768" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_21.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="598536" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_22.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="631304" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_23.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="664072" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_24.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="696840" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_25.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="729608" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_26.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="762376" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_27.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="795144" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_28.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="827912" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_29.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="828657" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_30.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="829170" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_31.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="893448" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_32.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="894193" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_33.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="894706" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_34.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="958984" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_35.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="991752" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_36.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1024520" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_37.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1057288" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_38.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1090056" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_39.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1122824" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_40.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1155592" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_41.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1188360" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_42.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1221128" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_43.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1253896" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_44.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1286664" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_45.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1319432" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_46.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1352200" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_47.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1384968" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_48.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1417736" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_49.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1450504" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_50.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1483272" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_51.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1516040" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_52.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1548808" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_53.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1581576" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_54.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1614344" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_55.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1615089" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_56.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1615602" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_57.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1679880" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_58.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1712648" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_59.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1745416" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_60.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1778184" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_61.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1810952" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_62.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1843720" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_63.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1876488" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_64.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1909256" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_65.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1942024" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_66.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="1974792" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_67.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2007560" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_68.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2040328" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_69.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2073096" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_70.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2105864" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_71.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2138632" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_72.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2171400" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_73.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2204168" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_74.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2236936" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_75.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2269704" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_76.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2302472" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_77.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2335240" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_78.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2368008" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_79.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2400776" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_80.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2433544" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_81.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2466312" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_82.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2499080" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_83.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2531848" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_84.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2564616" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_85.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2597384" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_86.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2630152" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_87.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2662920" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_88.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2663665" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_89.ext4" label="system_a" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2664178" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_90.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2728456" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_91.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2761224" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_92.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2793992" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_93.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2826760" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_94.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2859528" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_95.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2892296" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_96.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2925064" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_97.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2957832" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_98.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="2990600" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_99.ext4" label="system_a" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3023368" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_100.ext4" label="system_a" num_partition_sectors="21263" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3023881" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_1.ext4" label="system_b" num_partition_sectors="32770" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3045144" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_2.ext4" label="system_b" num_partition_sectors="64793" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3078657" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_3.ext4" label="system_b" num_partition_sectors="32025" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3144193" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_4.ext4" label="system_b" num_partition_sectors="32257" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3176729" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_5.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3209729" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_6.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3210242" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_7.ext4" label="system_b" num_partition_sectors="8715" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3242265" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_8.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3274520" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_9.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3275265" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_10.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3275778" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_11.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3340056" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_12.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3340801" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_13.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3341314" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_14.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3405592" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_15.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3438360" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_16.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3471128" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_17.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3503896" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_18.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3536664" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_19.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3569432" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_20.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3602200" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_21.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3634968" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_22.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3667736" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_23.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3700504" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_24.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3733272" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_25.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3766040" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_26.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3798808" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_27.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3831576" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_28.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3864344" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_29.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3865089" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_30.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3865602" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_31.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3929880" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_32.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3930625" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_33.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3931138" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_34.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="3995416" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_35.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4028184" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_36.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4060952" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_37.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4093720" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_38.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4126488" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_39.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4159256" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_40.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4192024" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_41.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4224792" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_42.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4257560" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_43.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4290328" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_44.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4323096" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_45.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4355864" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_46.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4388632" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_47.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4421400" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_48.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4454168" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_49.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4486936" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_50.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4519704" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_51.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4552472" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_52.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4585240" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_53.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4618008" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_54.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4650776" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_55.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4651521" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_56.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4652034" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_57.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4716312" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_58.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4749080" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_59.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4781848" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_60.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4814616" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_61.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4847384" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_62.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4880152" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_63.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4912920" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_64.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4945688" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_65.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="4978456" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_66.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5011224" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_67.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5043992" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_68.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5076760" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_69.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5109528" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_70.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5142296" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_71.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5175064" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_72.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5207832" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_73.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5240600" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_74.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5273368" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_75.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5306136" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_76.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5338904" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_77.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5371672" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_78.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5404440" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_79.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5437208" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_80.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5469976" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_81.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5502744" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_82.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5535512" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_83.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5568280" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_84.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5601048" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_85.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5633816" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_86.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5666584" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_87.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5699352" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_88.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5700097" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_89.ext4" label="system_b" num_partition_sectors="31512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5700610" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_90.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5764888" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_91.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5797656" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_92.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5830424" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_93.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5863192" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_94.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5895960" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_95.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5928728" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_96.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5961496" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_97.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="5994264" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_98.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6027032" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_99.ext4" label="system_b" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6059800" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-sysfs_100.ext4" label="system_b" num_partition_sectors="21263" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6060313" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="frp" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x2188000" start_sector="8584" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="vm-system" num_partition_sectors="32768" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="131072.0" sparse="true" start_byte_hex="0x5ccc28000" start_sector="6081576" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="vm-linux" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768.0" sparse="true" start_byte_hex="0x5d4c28000" start_sector="6114344" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-cache_1.ext4" label="cache" num_partition_sectors="1288" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6126632" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_1.ext4" label="userdata" num_partition_sectors="19882" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6159400" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_2.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6192168" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_3.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6192473" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_4.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6224936" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_5.ext4" label="userdata" num_partition_sectors="32266" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6225440" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_6.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6258009" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_7.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6290472" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_8.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6323240" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_9.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6323545" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_10.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6356008" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_11.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6388776" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_12.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6389081" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_13.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6421544" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_14.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6454312" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_15.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6454617" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_16.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6487080" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_17.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6519848" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_18.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6552616" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_19.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6585384" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_20.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6618152" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_21.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6650920" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_22.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6683688" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_23.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6716456" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_24.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6749224" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_25.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6781992" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_26.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6814760" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_27.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6847528" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_28.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6880296" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_29.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6913064" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_30.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6945832" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_31.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6978600" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_32.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="6978905" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_33.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7011368" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_34.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7044136" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_35.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7044441" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_36.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7076904" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_37.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7109672" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_38.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7142440" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_39.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7175208" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_40.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7207976" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_41.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7240744" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_42.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7273512" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_43.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7306280" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_44.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7339048" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_45.ext4" label="userdata" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7371816" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-usrfs_46.ext4" label="userdata" num_partition_sectors="5209" partofsingleimage="false" physical_partition_number="0" readbackverify="false" start_sector="7372320" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sda845-systemrw.ext4" label="systemrw" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x5d6c28000" start_sector="6122536" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_main0.bin" label="PrimaryGPT" num_partition_sectors="6" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_backup0.bin" label="BackupGPT" num_partition_sectors="5" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="20.0" sparse="false" start_byte_hex="(4096*NUM_DISK_SECTORS)-20480." start_sector="NUM_DISK_SECTORS-5." />
</data>